groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Sun <realblue...@hotmail.com>
Subject Re: groovy git commit: Revert "Bump gradle version to 4.0" and "Bump build-scan plugin version to 1.8"
Date Fri, 16 Jun 2017 08:48:38 GMT
Hi Paul,

      The following error occurred after upgraded gradle to 4.0. 
       
Script '/home/travis/build/apache/groovy/gradle/quality.gradle' line: 143
* What went wrong:
A problem occurred evaluating script.
> No signature of method:
> org.gradle.api.internal.file.collections.DefaultConfigurableFileCollection.include()
> is applicable for argument types: (java.lang.String) values: [**/*.class]
  Possible solutions: indexed(), indexed(int)

P.S.  the code in line 143 is `temp.include '**/*.class'`

Cheers,
Daniel.Sun



--
View this message in context: http://groovy.329449.n5.nabble.com/Re-groovy-git-commit-Revert-Bump-gradle-version-to-4-0-and-Bump-build-scan-plugin-version-to-1-8-tp5741680p5741690.html
Sent from the Groovy Dev mailing list archive at Nabble.com.

Mime
View raw message